:root {
  --primary-color: #ffffff;
  --secondary-color: #144B5C;
  --accent-color: #B87602;
  --accent-color-hover: #b87502d6;
  --hover-secondary-color: #144b5c91;
  --green-color: #12692f;
  --red-color: #D92602;
  --warning-color: #8d7c01;
  --infos-color: #144b5c;
  --success: #17873c41;
  --warning: #b8a30258;
  --error: #d9260263;
  --infos: #144b5c4b;
  --disabled: #7e7e7e55;
  --disabled-color: #7e7e7e9a;
  --border-color: #144b5c5b;
  /* --font-primary: 'Inter', sans-serif; */
  --font-primary: 'Corbel', sans-serif;
  --h2-mb: 3.4rem;
  --text-size-1: 1.25rem;
  /* 20px */
  --text-size-2: 1.15rem;
  /* 16px */
  --text-size-3: 0.875rem;
  /* 14px */
}

svg {
  width: 30px;
  height: 30px;
}

body {
  background-color: var(--primary-color);
  font-family: var(--font-primary);
}

main {
  min-height: 80vh;
  width: 100%;
}

button {
  border: none;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
  color: var(--secondary-color);
  margin-bottom: var(--h2-mb);
}

h3 {
  font-size: 1.5rem;
}

p, li {
  font-size: var(--text-size-2);
}


/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  color: inherit;
}

nav a {
  color: black;
}

a {
  display: inline-block;
}



